When I try to start SYNCGUID.NLM ( NW 6.5 SP6 ) I get this error message.

Loading module SYNCGUID.NLM
Fix up the trustee Guids if they do not match eDir (Build 3 MP)
Version 3.25 26 September 2006
Copyright 1987-2003 Novell, Inc. All Rights Reserved.

Module SYNCGUID.NLM load status OK
Version: 3.25 (Build 1909 of ZLSS)
This version of syncGuid works with Build 1908 of ZLSS

Build numbers do not match
SYNCGUID completed on volume: SYS

I need sync GUIDīs ASAP, is there another way to do this ?